
-- @AutoRun
-- drop table tl_candidate_diversity_answer;



CREATE TABLE tl_candidate_diversity_answer (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    question_id numeric(12)  NOT NULL,
    candidate_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_candidate_diversity_answer ADD    
    CONSTRAINT pk_tl_candidate_diversity_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_candidate_diversity_answer_candidate_id 
    ON tl_candidate_diversity_answer (candidate_id);
